{
  "$schema": "https://developer.microsoft.com/json-schemas/fabric/item/report/definition/visualContainer/2.6.0/schema.json",
  "name": "f67c6c1aabfcacb5389c",
  "position": {
    "x": 0,
    "y": 917.7285093107098,
    "z": 1000,
    "height": 249.27193684791786,
    "width": 243.32548851896965,
    "tabOrder": 4000
  },
  "visualGroup": {
    "displayName": "Geo Slicer",
    "groupMode": "ScaleMode"
  },
  "parentGroupName": "7997ae459785a946d2f3"
}